<div class="card text-left">
  <img class="card-img-top" [src]="" [alt]="" />
  <div class="card-body">
    <h4 class="card-title">{{ sp.tenSP }}</h4>
    <p class="card-text">{{ sp.gia }}</p>
    <button
      class="btn btn-success"
      data-toggle="modal"
      data-target="#modelId"
      (click)="xemChiTiet()"
    >
    <!-- xemChiTiet ở trên rỗng, giá trị lấy từ cha và emiter -->
      Xem chi tiết
    </button>
  </div>
</div>
